# std::error_code::value

From cppreference.com
< cpp‎ | error‎ | error code

int value() const noexcept; |  | (since C++11)

Returns the platform dependent error value.

### Parameters

(none)

### Return value

The platform-dependent error value.

### See also

category | obtains the error_category for this error_code (public member function)

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/error/error_code/value&oldid=93097"